BODY  {
	font-family : verdana,arial,helvetica;
	font-size : 8pt;
	/*
	background-color : #ffffff;
	background-image: none;
	*/
	background: #f3f3f5 url('FondoPagina.gif') repeat-y center;
}

/*
TD  {
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
}
*/

INPUT  {
	font-family : verdana,arial,helvetica;
	font-size : 8pt;
}

TEXTAREA  {
	font-family : verdana,arial,helvetica;
	font-size : 8pt;
}

SELECT  {
	font-family : verdana,arial,helvetica;
	font-size : 8pt;
}

.altn  {
	font-family : verdana,arial,helvetica;
	font-size : 9pt;
	color: #ffffff;
	background-color: #666666;
}

.tit  {
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
	color: #ffffff;
	background-color: #333333;
	font-weight: bold;
}


.tabla_FL {border-collapse: collapse;width: 470px;}
.tabla_FL td {border:1px solid #e0e0e2;padding:4px;text-align:center; }
td.al {text-align:left; color:#8d8d8d;}
td.ar {text-align:right;}
.form_CS {border:1px solid #cccccc; background-color: #FCFCFC; color: #666666; font-size: 10px; font-family:  Verdana, Arial;margin-top:5px;}
.bloqcamp1 {float:left;}
.bloqcamp2 {float:left;margin-left:6px;}
.tabla_FL td span {color:#404040;}
.tabla_FL td span.b {color:#8d9da7;font-size:17px;font-weight:bold;}
